/*~ typo ~*/
/*
il semblerait qu'une manip soit à faire pour mettre en place une typo.
https://mpdf.github.io/fonts-languages/fonts-in-mpdf-7-x.html
*/
/*~ base ~*/

html, body, table, th, td{
  margin: 0;
  padding: 0;
  color: rgb(20, 4, 54);
  font-family: 'oswald', sans-serif;
}
.break:not("last-of-type"){
  page-break-after: always;
}



/*~compostion~*/

.page{
  width: 100%;
  height: 100%;
  background: white;
  padding: 1.8em 4em 2em 4em;
}
.book h1{
  text-align: center;
  margin-top: 30%;
  height: 1em;
}
.page h1{
  text-transform:uppercase;
  font-size: 35pt;
  letter-spacing: .35em;
  font-weight:normal;
}
.nv h1{
  margin:0 0 1em 0;
}

.info{
  text-transform:capitalize;
  font-size: 35pt;
  font-family: 'oswald-l';
  letter-spacing: inherit;
}
.nv{
  padding-top: 1em;
}
.desc{
  margin-left: 0;
  margin-top: 0;
  font-size: 15pt;
  font-family: 'oswald-l';
  text-transform: inherit;
  letter-spacing: inherit;
}

.cover{
  width: 50%;
  height: auto;
  float: left;
  margin-top: 0.2em;
  margin-bottom: 1.3em;
}

.intro{
  font-size: 15pt;
  margin-left: 2em;
  margin-top: 0;
  font-family: 'oswald-l';
}
.intro p{
  float: left;
  text-align: justify;
  background: yellow;
  margin: 0;
  clear: none;
}

.bas{
  display: block;
  position: absolute;
  bottom:2em;
  left:4em;
}
.marge{
  font-family: 'oswald-l';
  display:block;

}
.cov-item{
  height: 50%;
}
.gal-item{
  width: 80%;
  float: left;
}
table{
  margin-top: 1em;
}
.caption{
  float: left;
  width: 20%;
  vertical-align: bottom ;
  text-align: left;
  padding-left: 1em;
  font-weight: normal;
  font-family: 'oswald-l';
  font-size: 12pt;
}
.ouverture{
  text-align: left;
  font-size: 35pt;
  font-family: 'oswald';
  margin-top: 1px;
  letter-spacing: .35em;
  text-transform:uppercase;
}
.ouverture h1{
  text-align: right;
  color: white;
  text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
}
.bjm{
  font-size: 15pt;
  float: left;
  margin-top: 0;
  font-family: 'oswald-l';
  text-transform: inherit;
  letter-spacing: inherit;
}

.sur{
  border-bottom: 3px solid white;
}
